.bar
{
    position: absolute;
    z-index: 5;

    display: flex;

    width: 100%;

    background-color: rgba(238, 174, 63, 0.68);

    opacity: .85;
    transition: all .5s;

    align-items: center;
    justify-content: flex-end;
}



.bar #navigation a
{
    margin: 0;
    color: rgb(0, 0, 0);

    text-decoration: none;

    font-weight: 600;

    font-size: 20px;
}
.bar #navigation ul
{
    display: inline-flex;

    margin: 0;
    padding: 0;

    list-style-type: none;
}

.bar #navigation li
{
    padding: 20px 20px;

    width: 80px;
    color: black;

    text-align: center;
    letter-spacing: 1px;
    font-weight: lighter;

    cursor: pointer;
}
.bar #navigation a:hover
{
    background: #fff;

    box-shadow: inset 1px 1px 5px grey;
    opacity: .8;
    transition: all .2s ease-in-out;
}
.bar #navigation a:hover li
{
    color: orange;
}

.bar #navigation li.productWidth
{
    width: 100px;
}

.bar:hover
{
    background-color: rgb(237, 180, 58) ;

    opacity: 1;
    transition: all .5s;
}